<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>LampeCentrale</name>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -2.673 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.256 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeGauche</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.515 </x-m>
      <y-m> -7.826 </y-m>
      <z-m>  0.675 </z-m>
    </offsets>
  </model>

  <model>
    <name>StrobeGauche</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.505 </x-m>
      <y-m> -7.826 </y-m>
      <z-m>  0.675 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeDroite</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.515 </x-m>
      <y-m>  7.826 </y-m>
      <z-m>  0.675 </z-m>
    </offsets>
  </model>

  <model>
    <name>StrobeDroit</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.505 </x-m>
      <y-m>  7.826 </y-m>
      <z-m>  0.675 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  8.392 </x-m>
      <y-m> -2.515 </y-m>
      <z-m>  1.759 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  8.392 </x-m>
      <y-m> -2.515 </y-m>
      <z-m>  1.759 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  9.386 </x-m>
      <y-m> -2.522 </y-m>
      <z-m> -0.315 </z-m>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.98717 </x-m>
      <y-m> -0.72745 </y-m>
      <z-m> -2.56583 </z-m>
      <pitch-deg> -25 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.98717 </x-m>
      <y-m>  0.72745 </y-m>
      <z-m> -2.56583 </z-m>
      <pitch-deg> -25 </pitch-deg>
    </offsets>
  </model>

  <!-- Rotation des ailes -->
  <animation>
    <name>LesLampesAiles</name>
    <object-name>LampeCentrale</object-name>
    <object-name>LampeGauche</object-name>
    <object-name>LampeDroite</object-name>
    <object-name>StrobeGauche</object-name>
    <object-name>StrobeDroit</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>LesLampesAiles</object-name>
    <!-- <property>sim/model/v22/wing_rotation</property> -->
    <property>sim/multiplay/generic/float[13]</property>
    <factor>1</factor>
    <interpolation>
      <entry><ind>  0 </ind><dep>  0.00 </dep></entry>
      <entry><ind>  1 </ind><dep>  0.25 </dep></entry>
      <entry><ind>  2 </ind><dep>  0.50 </dep></entry>
      <entry><ind>  3 </ind><dep>  1.00 </dep></entry>
      <entry><ind>  4 </ind><dep>  2.00 </dep></entry>
      <entry><ind> 86 </ind><dep> 88.00 </dep></entry>
      <entry><ind> 87 </ind><dep> 89.00 </dep></entry>
      <entry><ind> 88 </ind><dep> 89.50 </dep></entry>
      <entry><ind> 89 </ind><dep> 89.75 </dep></entry>
      <entry><ind> 90 </ind><dep> 90.00 </dep></entry>
    </interpolation>
    <center>
      <x-m> -1.018454 </x-m>
      <y-m>  0.000235 </y-m>
      <z-m>  0.871560 </z-m>
    </center>
    <axis>
      <x> -0.068906 </x>
      <y>  0.000000 </y>
      <z>  2.440773 </z>
    </axis>
  </animation>

  <!-- Rotation des moteurs -->
  <animation>
    <name>LesLampesMoteurs</name>
    <object-name>LampeGauche</object-name>
    <object-name>LampeDroite</object-name>
    <object-name>StrobeGauche</object-name>
    <object-name>StrobeDroit</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>LesLampesMoteurs</object-name>
    <!-- <property>sim/model/v22/animation_tilt</property> -->
    <property>sim/multiplay/generic/float[14]</property>
    <factor>1</factor>
    <center>
      <x-m> -1.880 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.520 </z-m>
    </center>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -6.056 </x-m>
      <y-m>  0.530 </y-m>
      <z-m> -1.470 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -6.056 </x-m>
      <y-m> -0.530 </y-m>
      <z-m> -1.470 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
